.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0b393a4d-ba7d-ae79-145c-5100e676dcde {
background-color: #2496B500 !important;
opacity: 1.23 !important;
}
.lfr-layout-structure-item-70d16769-9254-e1fd-7b5f-b3e7b937c910 {
border-color: var(--btn-secondary-background-color) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bb38af04-daea-7aa2-f495-9da603ee9d85 {
color: var(--gray-100) !important;
}
.lfr-layout-structure-item-5ac2a21e-e6f4-fed8-f97b-caca7af4af3f {
background-color: #EFF2F6 !important;
}
.lfr-layout-structure-item-13370c26-9be2-84f1-c4ca-547349e09f20 {
padding-bottom: 191px !important;
}
.lfr-layout-structure-item-80a69b9e-7aad-ad80-2614-80bfd58dfff3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80a69b9e-7aad-ad80-2614-80bfd58dfff3) !important;
border-color: #EBD8D8 !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-092b6f58-2c65-6140-294f-8fa36736508f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13370c26-9be2-84f1-c4ca-547349e09f20 {
padding-bottom: 143px !important;
}
.lfr-layout-structure-item-2bb5fa63-595b-800b-c440-cea13d609a5c {
margin-bottom: var(--spacer-0,0rem) !important;
}
}